:PROPERTIES:
:ORIGINAL-FILENAME: /home/amr/.local/share/gnote/51c546b3-8755-4e74-b89f-eaf8b74dac5e.note
:IMPORTED: 2023-02-08 19:22:49 -0500
:MODIFIED: 2012-11-25T16:25:03.120540Z
:CREATED:  2012-11-25T16:20:54.756293Z
:ID:       6b6a0cca-2841-4792-8e25-cbe36564f49f
:ROAM_ALIASES: "Nagla Rizk"
:END:
#+title: نجلاء رزق

* Nagla Rizk

Berkman Center fellowship

A2K4D membership

Telecom infrastructure

FOIA laws comparison

IP clause in the constitution

